> # NAME

> BlendOp - 3D API blend operator

> # USAGE

> BlendOp = int(func)

> # VALID ENUMERANTS

> func: FuncAdd, FuncSubtract, FuncReverseSubtract, Add, Subtract, ReverseSubtract, Min, Max, LogicOp

> # DESCRIPTION

> Specify the blending equation. See the OpenGL glBlendEquation manual page for details. See the D3DRS_BLENDOP render state description for DirectX 9.

> The standard reset callback sets the BlendOp state to int(FuncAdd).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaBlendEnable, BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, DestBlend, IndexedVertexBlendEnable, SrcBlend, VertexBlend, BlendOpAlpha, SrcBlendAlpha, DestBlendAlpha, SeparateAlphaBlendEnable